@font-face {
  font-family: "iconfont"; /* Project id 5159295 */
  src: url('iconfont.woff2?t=1776131040949') format('woff2'),
       url('iconfont.woff?t=1776131040949') format('woff'),
       url('iconfont.ttf?t=1776131040949') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-namearrowLefttypestroke:before {
  content: "\e643";
}

.icon-a-namecustomerServicetypestroke:before {
  content: "\e644";
}

.icon-a-nameaddCircletypestroke:before {
  content: "\e645";
}

.icon-a-namearrowDowntypestroke:before {
  content: "\e646";
}

.icon-a-namearrowRighttypestroke:before {
  content: "\e647";
}

.icon-a-namebagtypefill:before {
  content: "\e62b";
}

.icon-a-nameedittypefill:before {
  content: "\e62c";
}

.icon-a-namegoldCointypestroke:before {
  content: "\e62d";
}

.icon-a-namesmilingFacetypefill:before {
  content: "\e62e";
}

.icon-a-namecooperatetypefill:before {
  content: "\e62f";
}

.icon-a-namehometypestroke:before {
  content: "\e630";
}

.icon-a-nameedittypestroke:before {
  content: "\e631";
}

.icon-a-namegifttypefill:before {
  content: "\e632";
}

.icon-a-namevirificationCodetypestroke:before {
  content: "\e633";
}

.icon-a-namearrowUptypestroke:before {
  content: "\e634";
}

.icon-a-namesuccesstypefill:before {
  content: "\e635";
}

.icon-a-namepasswordtypefill:before {
  content: "\e636";
}

.icon-a-namehometypefill:before {
  content: "\e637";
}

.icon-a-namefeedbacktypestroke:before {
  content: "\e638";
}

.icon-a-namechattypestroke:before {
  content: "\e639";
}

.icon-a-nameenterprisetypestroke:before {
  content: "\e63a";
}

.icon-a-namecashtypestroke:before {
  content: "\e63b";
}

.icon-a-namechattypefill:before {
  content: "\e63c";
}

.icon-a-nameaddCircletypefill:before {
  content: "\e63d";
}

.icon-a-nameaddtypestroke:before {
  content: "\e63e";
}

.icon-a-namebagtypestroke:before {
  content: "\e63f";
}

.icon-a-namecashtypefill:before {
  content: "\e640";
}

.icon-a-namecrosstypestroke:before {
  content: "\e641";
}

.icon-a-namedocumenttypestroke:before {
  content: "\e642";
}

.icon-a-namepasswordtypestroke:before {
  content: "\e613";
}

.icon-a-namewithdrawtypefill:before {
  content: "\e614";
}

.icon-a-namemoretypefill:before {
  content: "\e615";
}

.icon-a-namegotypefill:before {
  content: "\e616";
}

.icon-a-nameproductFeaturestypestroke:before {
  content: "\e617";
}

.icon-a-namesettingtypefill:before {
  content: "\e618";
}

.icon-a-namemakeMoneytypefill:before {
  content: "\e619";
}

.icon-a-namewithdrawtypestroke:before {
  content: "\e61a";
}

.icon-a-nametimetypestroke:before {
  content: "\e61b";
}

.icon-a-namemanagetypestroke:before {
  content: "\e61c";
}

.icon-a-namecooperatetypestroke:before {
  content: "\e61d";
}

.icon-a-namegoldCointypefill:before {
  content: "\e61e";
}

.icon-a-namevirificationCodetypefill:before {
  content: "\e61f";
}

.icon-a-nameinfotypestroke:before {
  content: "\e620";
}

.icon-a-nametimetypefill:before {
  content: "\e621";
}

.icon-a-namequestiontypefill:before {
  content: "\e622";
}

.icon-a-nameprofileSettingtypefill:before {
  content: "\e623";
}

.icon-a-namerenminbitypestroke:before {
  content: "\e624";
}

.icon-a-nameproductFeaturestypefill:before {
  content: "\e625";
}

.icon-a-nameprofileSettingtypestroke:before {
  content: "\e626";
}

.icon-a-namelightningtypestroke:before {
  content: "\e627";
}

.icon-a-namemanagetypefill:before {
  content: "\e628";
}

.icon-a-namedocumenttypefill:before {
  content: "\e629";
}

.icon-a-namephonetypefill:before {
  content: "\e62a";
}

.icon-a-namewallettypefill:before {
  content: "\e605";
}

.icon-a-namesettingtypestroke:before {
  content: "\e604";
}

.icon-a-namephonetypestroke:before {
  content: "\e603";
}

.icon-a-namequestiontypestroke:before {
  content: "\e606";
}

.icon-a-namesuccesstypestroke:before {
  content: "\e607";
}

.icon-a-nameinfotypefill:before {
  content: "\e602";
}

.icon-a-nameprofileCircletypestroke:before {
  content: "\e608";
}

.icon-a-namemoretypestroke:before {
  content: "\e609";
}

.icon-a-namewithdrawalHistorytypestroke:before {
  content: "\e60a";
}

.icon-a-nameviolationtypefill:before {
  content: "\e60b";
}

.icon-a-nameviolationtypestroke:before {
  content: "\e60c";
}

.icon-a-nameprofileCircletypefill:before {
  content: "\e60d";
}

.icon-a-namewallettypestroke:before {
  content: "\e60e";
}

.icon-a-namefeedbacktypefill:before {
  content: "\e601";
}

.icon-a-namemakeMoneytypestroke:before {
  content: "\e60f";
}

.icon-a-namesmilingFacetypestroke:before {
  content: "\e610";
}

.icon-a-namerankingListtypestroke:before {
  content: "\e611";
}

.icon-a-namevolumetypefill:before {
  content: "\e612";
}

